Mailinglist Archive: opensuse-bugs (8048 mails)

< Previous Next >
[Bug 238673] yast2-storage is needed by yast2 but not needed for a minimal system
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 7 Feb 2007 06:23:20 -0700 (MST)
  • Message-id: <20070207132320.4F3FE25C889@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=238673


sh@xxxxxxxxxx changed:

What |Removed |Added
----------------------------------------------------------------------------
AssignedTo|yast2-maintainers@xxxxxxx |lslezak@xxxxxxxxxx




------- Comment #7 from sh@xxxxxxxxxx 2007-02-07 06:23 MST -------
-> lslezak for the first step (remove requirement of yast2-storage from
yast2-packager)


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >